
/*ul {
   !important list-style-type: circle; 
}

h6 {
    font-size: 1.1rem;
  line-height: 1.75rem;
  font-weight: bold;
  color: darkblue;
}
  */

.pozadiStramberk {
  background-image: url("pozadi-stramberk.jpg");
  background-repeat: no-repeat;
  height: 500px;
  background-position: center top;
}